Subject: Re: [TULIP] Need new maintainer

From: Kyle McMartin <[email-masked]>
Date: Mon, 30 Jul 2007 15:31:58 -0400

On Mon, Jul 30, 2007 at 01:04:13PM -0600, Valerie Henson wrote:
> The Tulip network driver needs a new maintainer!  I no longer have
> time to maintain the Tulip network driver and I'm stepping down.  Jeff
> Garzik would be happy to get volunteers.
> 

Since I already take care of a major consumer of these devices (parisc,
which pretty much all have tulip) I'm willing to take care of this.
Alternately, Grant is probably willing.

Cheers,
	Kyle